* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #333;
	cursor: pointer;
}

li {
	list-style: none;
}
body{
	background-color:#F8F8F8;
}
.navBoxs {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
}
.navBoxs ul {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}

.navBoxs ul a {
	color: #999;
	font-size: 16px;
	font-weight: 600;
}

.navBoxs ul li {
	position: relative;
	margin-right: 30px;
}
.navBoxs ul .on a{
	color:#2577E3;
}
/*  */
.counts{
	width: 1200px;
	margin: 0 auto;
}
.counts .toad a{
	line-height: 40px;
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
}
.counts .toad span.one a{
	color: #9195A3;
}
.counts h3.titles{
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
}
.counts .tjzhContsBoxs,.hyzhBottomBox{
	margin-top: 16px;
	display: flex;
	/* justify-content: space-between; */
	flex-wrap: wrap;
	
}
.hyzhCountBoxs .hyzhBigBox{
	display: none;
}
.hyzhCountBoxs .hyzhBigBox:nth-child(1){
	display:block;
}
.tjzhBoxs{
	width: 285px;
	height: 308px;
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
}
.tjzhBoxs a{
	display: block;
	position: relative;
}
.tjzhBoxs a .picBox{
	width: 285px;
	height: 188px;
	position: relative;
}
.tjzhBoxs a .picBox img{
	width: 285px;
	height: 188px;
}
.tjzhBoxs a .picBox .tjIcon{
	position: absolute;
	right: 0;top: 0;
	width: 44px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: #F0651E;
}
.tjzhBoxs a .leftTriangle{
	position: absolute;
	left: 0;top: 162px;
	
}
.tjzhBoxs a .titleTextBox{
	width: 253px;
	/* height: 41px; */
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	line-height: 23px;
	margin: 12px auto;
}
.tjzhBoxs a .titleTextBox .title{
	width: 253px;
	height: 44px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	line-height: 23px;
}
 .tjzhBoxs a .detailsBox{
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	margin-top: 8px;
	line-height: 20px;
}
.tjzhBoxs:not(:nth-child(4n)){
  margin-right: calc(52px / 3);
}
.tjzhBoxs:nth-child(n+5) {
  margin-top: 20px;
}
.hyzhBox{
	margin-top: 30px;
}
.hyzhBox .hyzhTopBox{
	height: 40px;
	display: flex;
	align-items: center;
}
.hyzhBox .hyzhTopBox ul{
	display: flex;
	margin-left: 34px;
}
.hyzhBox .hyzhTopBox ul li{
	margin-right: 14px;
	cursor: pointer;
}
.hyzhBox .hyzhTopBox ul .on{
	font-weight: bold;
}